body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	background-repeat: repeat;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	background-image: url(imgs/bkgnd.jpg);

}
.piedpg {
	text-align: left;
	vertical-align: middle;
	width: 100%;
}
.piedpgcntr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 2px;
	text-align: right;
	vertical-align: middle;
	width: 70%;
}
.piedpgizq {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: middle;
	width: 30%;
}
.tblcntr {
	width: 100%;
}
.tblcntrizq {
	width: 20%;
	text-align: left;
	vertical-align: top;
}
.tblcntrder {
	width: 80%;
	padding: 5px;

}
.fotos {
	border: 5px solid #fffad7;

}

.fotos:hover {
	border: 5px solid #990000;
}
.tblcntnt {
	width: 100%;
}
.tblcntnttxt {
	width: 75%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	color: #996600;
	text-decoration: none;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: middle;
	background-color: #d1cfaf;
	padding: 10px;
	border: 5px solid #fffad7;




}
.tblcntntfoto {
	width: 25%;
	text-align: center;
	vertical-align: middle;
}
.tblcbcr {
	width: 100%;
}
.tblcbcrizq {
	width: 30%;
	text-align: left;
	vertical-align: middle;

}
.tblcbcrder {
	width: 70%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	color: #993300;
	letter-spacing: 1px;
	text-align: right;
	vertical-align: middle;

}
.foto2 {
	border: 1px solid #000000;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #993300;
	text-decoration: none;
	letter-spacing: 5px;
	text-align: left;
	vertical-align: top;
}
.piedpgder {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 2px;
	text-align: right;
	vertical-align: middle;
	width: 70%;
}
.tblcntrfoto {

	width: 100%;
	text-align: center;
	vertical-align: top;
}
.tblcntrfotofoto {
	width: 70%;
	text-align: center;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;


}
.tblcntrfotologo {
	width: 30%;
	text-align: right;
	vertical-align: bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-bottom: 20px;




}
.fotosb {

	border: 5px solid #fffad7;
}